@font-face {
	font-family:Tahoma, Geneva, sans-serif;
	
	font-weight: normal;
	font-style: normal;
}
body {
	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_site.jpg") no-repeat fixed center 0 transparent;
	margin: 0;
	width: 100%;
	text-align:justify;
	overflow-x:hidden;
}
img {
	border: none;
}
.clear {
	clear: both;
}

#container{
	position:relative;
	width:900px;
	margin:0 auto;
}

/* @group home*/

.personajes-left {
	position: absolute;
	left: 0;
	top: 50px;
}
.personajes-right {
	position: absolute;
	right: 0;
	top: 50px;
}

.personajes-minileft.despliegue {
	position: absolute;
	left: 10%;
	top: 270px;
}

.personajes-miniright.despliegue {
	position: absolute;
	right: 14%;
	top: 270px;
}

.personajes-minileft {
	position: absolute;
	left: -59px;
	top: 218px;
}
.personajes-miniright {
	position: absolute;
	right: -50px;
	top: 258px;
}

.video .personajes-miniright {
	position: absolute;
	right: -50px;
	top: 408px;
}

.games .personajes-minileft {
	position: absolute;
	left: -50px;
	top: 521px;

}

.games .personajes-miniright {
	position: absolute;
	right: -50px;
	top: 418px;
}

.faq .personajes-minileft {
	position: absolute;
	left: -55px;
	top: 362px;
}

.acerca .personajes-minileft {
	position: absolute;
	left: -100px;
	top: 390px;
}

.acerca .personajes-miniright {
	position: absolute;
	right: -20px;
	top: 330px;
}

.searchpage .personajes-minileft {
	position: absolute;
	left: -50px;
	top: 474px;
}

.searchpage .personajes-miniright {
	position: absolute;
	right: -25px;
	top: 435px;
}


/*SECCIONES*/

.contenido_seccion .personajes-minileft {
	position: absolute;
	left: 19%;
	top: 505px;
}

.contenido_seccion .personajes-miniright {
	position: absolute;
	right: 10%;
	top: 372px;
}

.wrap {
	width: 897px;
	margin: 0 auto;
}

.head-plan {
	margin: 0;
	clear: both;
	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bg_menu.png") no-repeat scroll -41px -11px transparent;
	width: 1000px;
	height: 95px;
	overflow:hidden;
}

.head-plan .menu {
    float: left;
    margin: 0;
    overflow: hidden;
    /*width: 225px;*/
}

.head-plan .menu li {
	list-style: none;
	float: left;
	margin-left: 5px;
	border-right: 1px solid #fff;
	padding-right: 5px;
	margin-top: 5px;
}

.head-plan .menu li.last {
	border-right: none;
}

.head-plan .menu li a {
	color: #fff;
	font-size: 14px;
	font-family:Tahoma, Geneva, sans-serif;
	text-decoration: none;
}

.head-plan .menu li a:hover {
	text-decoration: underline;
}

.head-plan .logo-plana {
	float: left;
}

.head-plan .search {
	float: left;
	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/back_busqueda.png") no-repeat scroll 0 0 transparent;
    margin: 5px 0 0 5px;
    height: 20px;
    width: 244px;
}

.buscador-titulo {
	background: transparent;
	border: none;
	color: #757575;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 10px;
	padding: 3px;
	width: 185px;
	height: 10px;
	float: left;
}

.boton-buscador {
	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/search_icon.png") no-repeat scroll 0px 0 transparent;
    float: right;
    margin: 0 0;
    padding: 14px;
    cursor: pointer;
    border: none;
    width: 20px;
}

.logo-plana h1 {
	margin: 0;
}

.content .titulo-home {
	width: 600px;
	margin: 20px auto;
}

.content .titulo-home h2 {
	color: #515151;
    font-family:Tahoma, Geneva, sans-serif;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
}

.content .titulo-home p {

	color: #515151;

    font-family:Tahoma, Geneva, sans-serif;

    font-size: 11pt;

    text-align: center;

    margin: 0 0 20px 0;

}

.content .titulo-home span {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/btn_sabermas.png") no-repeat;

	padding: 5px 32px 32px 14px;

	width: 100px;

	margin-left: 237px;

}

.content .titulo-home span:hover {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/btn_sabermashover.png") no-repeat;

}

.content .titulo-home span a {

	text-align: center;

	color: #fff;

	text-decoration: none;

	font-size: 12px;

	font-family:Tahoma, Geneva, sans-serif;

}

.cajas-secciones .secciones .seccion  {

	list-style: none;

	float: left;

	width: 180px;

	margin: 10px;

}

.cajas-secciones .secciones .seccion .amamantar {

	background-image: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/amamantar_home.png");

	height: 135px;

	width: 154px;

	margin: 0;

}

.cajas-secciones .secciones .seccion .agua {

	background-image: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/agua_home.png");

	height: 135px;

	width: 154px;

	margin: 0;

}

.cajas-secciones .secciones .seccion .fisica {

	background-image: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/fisica_home.png");

	height: 135px;

	width: 154px;

	margin: 0;

}

.cajas-secciones .secciones .seccion .alimentacion {

	background-image: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/alimentacion_home.png");

	height: 135px;

	width: 154px;

	margin: 0;

}

.cajas-secciones .secciones .seccion h2 {

	font-size: 20px;

	font-family:Tahoma, Geneva, sans-serif;

	color: #fff;

	font-weight: lighter;

	padding: 3px 16px;

	line-height: 24px;

	height: 45px;

	margin: 15px 10px 25px;

}

.cajas-secciones .secciones .seccion span {

	padding: 10px 12px 5px;

	margin-left: 130px;

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_ir.png") no-repeat;

}

.cajas-secciones .secciones .seccion span:hover {

	background-image: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_irhover.png");

}



.cajas-secciones .secciones .seccion span a {

	font-size: 20px;

	font-family: CenturyGothic, Conv_tahoma, Helvetica Neue, Arial;

	color: #fff;

	font-weight: bold;

	text-decoration: none;

}

.logo-minsal {

	width: 500px;

	margin: 20px auto;

}

.cajas-secciones .secciones .seccion .descripcion {

	background-image: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/descript_home.png");

	width: 154px;

	height: 104px;

}

.cajas-secciones .secciones .seccion .descripcion h3 {

	padding: 3px 15px;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 12px;

	color: #515151;

	text-transform: uppercase;

	width: 130px;

	margin: 0;

}

.cajas-secciones .secciones .seccion .descripcion p {

	padding: 3px 15px;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 10px;

	color: #515151;

	width: 130px;

	margin: 0;

}

/* @end */

/* @group resultados de busqueda*/

.breadcrumb {

	font-size: 12px;

	font-family:Tahoma, Geneva, sans-serif;

	margin: 10px;

	margin-left:70px;

	overflow: hidden;

	color: #EA6949;

}

.games .breadcrumb{

	padding-top:10px;

}

.breadcrumb p {

	margin: 5px;

}

.breadcrumb a {

	margin: 0 3px;

	color: #ea6949;

	text-decoration: none;

}

.breadcrumb a:hover {

	text-decoration: underline;

}

.content.resultados-busqueda {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_content.png") no-repeat;

	width: 712px;

	margin: 0 auto;

}

.content.resultados-busqueda h1 {

	margin: -9px -60px;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 30px;

	color: #fff;

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_tituloresultados.png") no-repeat;

	margin-top: -6px -61px;

	padding: 8px 41px 28px;

}

.menu-secciones-flotante ul {

	width: 221px;

	margin: 0 auto;

}

.search .menu-secciones-flotante ul {

	width: 263px;

	margin: 0 auto;

}

.menu-secciones-flotante ul li {

	list-style: none;

	float: left;

	margin: -20px -5px;

}

.listado-resultado {

	width: auto;

	margin: -2px auto;

	overflow: hidden;

	padding: 2px 20px 20px 50px;

	color: #fff;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 14px;

}

.content.amamantar-dos .listado-resultado {

	width: auto;

	padding: 20px;

	padding-left:50px;

	margin: 0px auto;

	overflow: hidden;

}

.content.amamantar-dos .listado-resultado li {

	list-style: none;

	float: left;

	width: 126px;

	height: 140px;

}

.content.agua-dos .listado-resultado {

	width: auto;

	padding: 20px;

	padding-left:50px;

	margin: 0px auto;

	overflow: hidden;

}

.content.agua-dos .listado-resultado li {

	list-style: none;

	float: left;

	width: 126px;

	height: 140px;

}

.listado-resultado li {

	list-style: none;

	float: left;

	width: 126px;

	height: 120px;

}

.contenido-resultado {

	position: relative;

}

.contenido-resultado a {

	color: #fff;

	font-size: 12px;

	font-family:Tahoma, Geneva, sans-serif;

	text-decoration: none;

	text-align: right;

}

.contenido-resultado img {

	position: relative;

	border-radius: 15px 15px 15px 15px;

	box-shadow: 10px 10px 15px #999999;

}

.contenido-resultado img:hover {

	background: #000;

	opacity: .4;

}

.contenido-resultado span {

	position: absolute;

	top: -13px;

	left: -1px;

}

.contenido-resultado .video {

	padding: 11px 18px 15px 58px;

}

.contenido-resultado .video.verde {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/video_verde.png") no-repeat;

}

.contenido-resultado .video.azul {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/video_azul.png") no-repeat;

}

.contenido-resultado .video.rosa {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/video_rosa.png") no-repeat;

}

.contenido-resultado .video.vino {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/video_vino.png") no-repeat;

}

.contenido-resultado .documento {

	padding: 11px 18px 15px 39px;

}

.contenido-resultado .documento.verde {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/documento_verde.png") no-repeat;

}

.contenido-resultado .documento.azul {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/documento_azul.png") no-repeat;

}

.contenido-resultado .documento.rosa {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/documento_rosa.png") no-repeat;

}

.contenido-resultado .documento.vino {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/documento_vino.png") no-repeat;

}

.contenido-resultado .juego {

	padding: 12px 21px 23px 70px;

	left: -14px;

}

.contenido-resultado .juego.verde {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/juego_verde.png") no-repeat;

}

.contenido-resultado .juego.azul {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/juego_azul.png") no-repeat;

}

.contenido-resultado .juego.rosa {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/juego_rosa.png") no-repeat;

}

.contenido-resultado .juego.vino {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/juego_vino.png") no-repeat;

}

/* @end */



.content.content.despliegue {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_content_despliegues.png") no-repeat;

	width: 712px;

	height: 467px;

	margin: 0 auto;

}

.descripcion-secciones.descripcion-amamantar {

	background-image: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_amamantar.png");

	width: 737px;

	height: 261px;

}

.descripcion-secciones.descripcion-fisica {

	background-image: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_fisica.png");

	width: 737px;

	height: 261px;

}



.content.fisica-dos {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_content.png") no-repeat;

	width: 712px;

	margin: 0 auto;

}

.content.saludable-dos {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_content.png") no-repeat;

	width: 712px;

	margin: 0 auto;

}



.descripcion-secciones.descripcion-saludable {

	background-image: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_alimentacion.png");

	width: 737px;

	height: 261px;

}

.descripcion-secciones.descripcion-aguasaludable {

	background-image: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_agua.png");

	width: 737px;

	height: 261px;

}

.lista-relacionados {

	margin: 20px auto;

    overflow: hidden;

    width: 482px;

}

.descripcion-secciones span{

	margin: -40px -120px;

	float: left;

	width: 113px;

	

}

.descripcion-secciones h1 {

	margin: 20px;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 30px;

	color: #fff;

	padding: 5px 60px 0;

}

.descripcion-secciones p {

	margin: 0 20px;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 15px;

	color: #fff;

	padding: 0 70px;

}

.relacionados {

	float: left;

    list-style: none outside none;

    overflow: hidden;

    width: 159px;

}

.relacionados .amamant {

	width: 137px;

	height: 118px;

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bg_amamantar.png") no-repeat;

}

.relacionados .act-fisica {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bg_fisica.png") no-repeat;

	width: 137px;

	height: 118px;

}

.relacionados .al-saludable {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bg_alimentacion.png") no-repeat;

	width: 137px;

	height: 118px;

}

.relacionados .agua-saludable {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bg_agua.png") no-repeat;

	width: 137px;

	height: 118px;

}

.relacionados .agua-saludable p {

	margin-top: 0px;

	color: #fff;

	font-size: 12px;

	text-align: center;

	font-family:Tahoma, Geneva, sans-serif;

}



.amamant p {

	margin-top: -5px;

	color: #fff;

	font-size: 12px;

	text-align: center;

	font-family:Tahoma, Geneva, sans-serif;

	width: 115px;

}

.act-fisica p {

	margin-top: 0px;

	color: #fff;

	font-size: 12px;

	text-align: center;

	font-family:Tahoma, Geneva, sans-serif;

}

.al-saludable p {

	margin-top: 0px;

	color: #fff;

	font-size: 12px;

	text-align: center;

	font-family:Tahoma, Geneva, sans-serif;

}

.relacionados .go {

	width: 36px;

	height: 25px;

	float: right;

	margin-top: 50px;

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/mini_go.png") no-repeat;

}

.relacionados .go:hover {

	background-image: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/mini_gohover.png");

}

.relacionados .go a {

	color: #fff;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 14px;

	text-decoration: none;

	padding: 8px;

}



.page{

	float:left;

	padding-top:15px;

	width:708px;

}

#content_resultados{

	width:710px;

	overflow:hidden;

	margin: 0 auto;
	position:relative;
	height:485px;

}



.content.amamantar-dos h1 {

	margin: -9px -60px;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 30px;

	color: #fff;

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_tituloresultados.png") no-repeat scroll 10px 25px transparent;

	overflow: hidden;

	padding-top: 30px;

}

.content.amamantar-dos h1 span {

	float: left;

	margin-top: -25px;

}

.content.amamantar-dos {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_content.png") no-repeat;

	width: 712px;

	margin: 0 auto;

}

.content.agua-dos h1 {

	margin: -9px -60px;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 30px;

	color: #fff;

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_tituloagua.png") no-repeat scroll 10px 25px transparent;

	overflow: hidden;

	padding-top: 30px;

}

.content.agua-dos h1 span {

	float: left;

	margin-top: -25px;

}

.content.agua-dos {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_content.png") no-repeat;

	width: 712px;

	margin: 0 auto;

}

.content.agua-dos {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_content.png") no-repeat;

	width: 712px;

	margin: 0 auto;

}

.content.fisica-dos h1 {

	margin: -9px -60px;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 30px;

	color: #fff;

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_tituloresultados.png") no-repeat;

	margin-top: -6px -61px;

	padding: 8px 41px 28px;

}

.content.fisica-dos {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_content.png") no-repeat;

	width: 712px;

	margin: 0 auto;

}

.content.saludable-dos h1 {

	margin: -9px -60px;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 30px;

	color: #fff;

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_titulosaludable.png") no-repeat 40px 25px transparent;

	margin-top: -6px -61px;

	padding: 30px;

}

.content.saludable-dos {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_content.png") no-repeat;

	width: 712px;

	margin: 0 auto;

}



.content.fisica-dos .listado-resultado {

	width: auto;

	margin: 0px auto;

	overflow: hidden;

	padding: 20px;

	padding-left:50px;

}

.content.fisica-dos .listado-resultado li {

	list-style: none;

	float: left;

	width: 126px;

	height: 140px;

}

.content.fisica-dos h1 {

	margin: -9px -60px;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 30px;

	color: #fff;

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_titulofisica.png") no-repeat scroll 10px 25px transparent;

	overflow: hidden;

	padding: 30px 30px 0;

}

.content.fisica-dos h1 span {

	float: left;

	margin-top: -25px;

}

.content.fisica-dos .listado-resultado {

	width: auto;

	margin: 0px auto;

	overflow: hidden;

	padding: 20px;

	padding-left:50px;

}

.content.fisica-dos .listado-resultado li {

	list-style: none;

	float: left;

	width: 126px;

	height: 140px;

}

.content.fisica-dos h1 {

	margin: -9px -60px;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 30px;

	color: #fff;

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_titulofisica.png") no-repeat scroll 10px 25px transparent;

	overflow: hidden;

	padding: 30px 30px 0;

}

.content.saludable-dos h1 span {

	float: left;

	margin-top: -25px;

}



.content.saludable-dos {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_content.png") no-repeat;

	width: 712px;

	margin: 0 auto;

}



/* @group acerca de */

.content.acercade .acerca-de h2 {

	color: #515151;

	font-size: 30px;

	font-family:Tahoma, Geneva, sans-serif;

	text-transform: uppercase;

	font-weight: bold;

	padding: 0 50px;

}

.content.acercade .acerca-de p {

	color: #515151;

	font-size: 14px;

	line-height: 18px;

	font-family:Tahoma, Geneva, sans-serif;

	font-weight: lighter;

	padding: 0 100px 42px;

}

.content.acercade h1 {

    background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bg_orange.png") no-repeat scroll 10px 25px transparent;

    color: #FFFFFF;

    font-family:Tahoma, Geneva, sans-serif;

    font-size: 30px;

    margin: -9px -60px;

    overflow: hidden;

    padding: 30px 75px;

}

.content.acercade {

    background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_content_textos.png") no-repeat scroll 0 0 transparent;

    margin: 0 auto;

    width: 712px;

}

/* @end */

/* @group preguntas frecuentes */

.content.preg-frecuentes .preg-frecu h2 {

	color: #515151;

	font-size: 18px;

	font-family:Tahoma, Geneva, sans-serif;

	text-transform: uppercase;

	font-weight: bold;

	padding: 5px 50px;

	margin: 0 0 5px;

}

.preg-frecu h2 span {

	color: #e37901;

	font-size: 26px;

	line-height: 18px;

	font-family:Tahoma, Geneva, sans-serif;

	font-weight: lighter;

}

.content.preg-frecuentes .preg-frecu p {

	color: #515151;

	font-size: 14px;

	line-height: 18px;

	font-family:Tahoma, Geneva, sans-serif;

	font-weight: lighter;

	padding: 0 50px;

	margin: 5px 0 10px;

}

.content.preg-frecuentes h1 {

    background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_preg.png") no-repeat scroll 10px 25px transparent;

    color: #FFFFFF;

    font-family:Tahoma, Geneva, sans-serif;

    font-size: 30px;

    margin: -9px -60px;

    overflow: hidden;

    padding: 30px 75px;

}

.content.preg-frecuentes {

    background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_content_textos.png") no-repeat scroll 0 0 transparent;

    margin: 0 auto;

    width: 712px;

}

.preg-frecu {

    height: 270px;

    margin: 0 10px;

    overflow: scroll;

    padding: 0 20px 20px;

    width: 624px;

}

.hacer-pregunta {

	overflow: hidden;

	margin: 10px auto;

	width: 158px;

	height: 53px;

	/*background-image: url(http://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_hacerpreg.png);*/

}

.hacer-pregunta:hover {

	/*background-image: url(http://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_hacerpreghover.png);*/

}

.juegos {

    margin-left: 40px;

    margin-top:30px;

}

.hacer-pregunta p {

	margin: 3px;

	padding: 5px;

}

.hacer-pregunta a{

	color: #fff;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 12px;

	font-weight: bold;

	padding: 4px 10px;

	text-transform: uppercase;

	text-decoration: none;

}

/* @end */

/* @group noticias */

.content.noticias .noti h2 {

	color: #515151;

	font-size: 18px;

	font-family:Tahoma, Geneva, sans-serif;

	text-transform: uppercase;

	font-weight: bold;

	padding: 5px 50px;

	margin: 0 0 5px;

}

.noticias span {

    color: #E37901;

    font-family:Tahoma, Geneva, sans-serif;

    font-size: 12px;

    font-weight: lighter;

    line-height: 18px;

    padding-left: 50px;

}

.content.noticias .noti p {

	color: #515151;

	font-size: 14px;

	line-height: 18px;

	font-family:Tahoma, Geneva, sans-serif;

	font-weight: lighter;

	padding: 0 50px;

	margin: 5px 0 10px;

}

.content.noticias h1 {

    background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_noti.png") no-repeat scroll 10px 25px transparent;

    color: #FFFFFF;

    font-family:Tahoma, Geneva, sans-serif;

    font-size: 30px;

    margin: -9px -60px;

    overflow: hidden;

    padding: 30px 75px;

}

.content.noticias {

    background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_content_textos.png") no-repeat scroll 0 0 transparent;

    margin: 0 auto;

    width: 712px;

    padding-bottom: 50px;

}

.noti {

    height: 270px;

    margin: 0 10px;

    overflow: auto;

    padding: 0 20px 20px;

    width: 624px;

}

.content.noticias .noti p a {

	color: #e37901;

}

/* @end */

#prev {

	color: #fff;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 14px;

	float: left;

	margin: 10px 0px 20px 75px;

	position:absolute;

	top:210px;

	left:-70px;

	display:none;

	cursor:pointer;

}

#next {

	color: #fff;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 14px;

	float: right;

	margin: 10px 75px 20px;

	position:absolute;

	top:210px;

	right:-70px;

	display:none;

	cursor:pointer;

}

.bg-lightbox {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bg_lbox.png") repeat scroll 0 0 transparent;

	height: 100%;

    position: absolute;

    top: 0;

    width: 100%;

    display:none;

}

.lightbox-plana {

    background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bg-lightbox.png") no-repeat scroll 0 35px transparent;

    margin: 0 auto;

    padding: 105px 55px;

    width: 446px;

}

input {

    background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bg-cajatext.jpg") no-repeat scroll 0 0 transparent;

    border: medium none;

    height: 25px;

    width: 463px;

}

textarea {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/text-comment.png") no-repeat scroll 0 0 transparent;

	border: none;

	width: 463px;

	height: 126px;

}

label {

	color: #000;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 14px;



}

.btnCerrar {

	height: 41px;

	width: 41px;

	float: right;

	margin: -60px -30px;

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/btn_close.png") no-repeat scroll 0 0 transparent;

}

.btnCerrar:hover {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/btn_closehover.png") no-repeat scroll 0 0 transparent;

}

.btnCerrar a {

	padding: 20px;

}

.FormularioEnviar {

	margin: 0 auto;

	padding-top: 30px;

		height: 72px;

	width: 142px;

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/btn_enviar.png") no-repeat scroll 10px 7px transparent;



}

.FormularioEnviar a {

    color: #FFFFFF;

    font-family: Conv_tahoma,Helvetica Neue,Arial;

    font-size: 18px;

    margin: 0 33px;

    padding: 10px 20px;

    text-decoration: none;

}

.FormularioEnviar:hover {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/btn_enviarhover.png") no-repeat scroll 5px 8px transparent;

}



.contenedor-video {

	width: 894px;

	height: 584px;

	background-image: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bg_video.png");

	padding-top:5px;

}

.content.video {

	background: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bkg_contentvideo.png") no-repeat;

	width: 763px;

	margin: 0 auto;

	padding-bottom: 50px;

}



.content.juego {

	width: 763px;

	margin: 0 auto;

	padding-bottom: 30px;

}





.content.video h1 {

	margin: -9px -90px;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 30px;

	color: #fff;

	background: transparent;

	overflow: hidden;

	padding: 30px 30px 0;

	float: left;

}

.content.video h1 span {

	float: left;

	margin-top: -25px;

}



.content.juego h1 {

	margin: -9px -120px;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 30px;

	color: #fff;

	background: transparent;

	overflow: hidden;

	padding: 52px 30px 0;

    float: left;

}

	

.content.juego h1 span {

	float: left;

	margin-top: -25px;

}

.player {

	height: 398px;

	width: 649px;

	margin: 0 auto;

}

.contenedor-video h2 {

	color: #000;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 25px;

	padding: 0 80px;

	/*width: 440px;*/

	float: left;

	margin: -25px 0 0;

}

.contenedor-video p {

	color: #000;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 12px;

	padding: 0 80px;

	width: 700px;

	float: none;

	margin: 0;

}

#download{

    float: none;

    margin: 30px;

}

.social {

	float: right;

	list-style: none;

	margin-right: -5px;

	margin-top:-451px;

}

.social li {

	float: left;

	margin: 0 10px 0px -4px;

}







ul#loadbar {

	list-style:none;

	width:140px;

	margin:0 auto;

	padding-top:50px;

	padding-bottom:75px;

}

ul#loadbar li {

	float:left;

	position:relative;

	width:11px;

	height:26px;

	margin-left:1px;

	border-left:1px solid #111; border-top:1px solid #111; border-right:1px solid #333; border-bottom:1px solid #333; 

	background:#000;

}



ul#loadbar li:first-child { margin-left:0; }



.bar {

	background-color:#2187e7;  

	background-image: -moz-linear-gradient(45deg, #2187e7 25%, #a0eaff); 

	background-image: -webkit-linear-gradient(45deg, #2187e7 25%, #a0eaff);

	width:11px;

	height:26px;

	opacity:0;

	-webkit-animation:fill .5s linear forwards;

	-moz-animation:fill .5s linear forwards;

}



#layerFill1 { -moz-animation-delay:0.5s; -webkit-animation-delay:0.5s; }

#layerFill2 { -moz-animation-delay:1s; -webkit-animation-delay:1s; }

#layerFill3 { -moz-animation-delay:1.5s; -webkit-animation-delay:1.5s; }

#layerFill4 { -moz-animation-delay:2s; -webkit-animation-delay:2s; }

#layerFill5 { -moz-animation-delay:2.5s; -webkit-animation-delay:2.5s; }

#layerFill6 { -moz-animation-delay:3s; -webkit-animation-delay:3s; }

#layerFill7 { -moz-animation-delay:3.5s; -webkit-animation-delay:3.5s; }

#layerFill8 { -moz-animation-delay:4s; -webkit-animation-delay:4s; }

#layerFill9 { -moz-animation-delay:4.5s; -webkit-animation-delay:4.5s; }

#layerFill10 { -moz-animation-delay:5s; -webkit-animation-delay:5s; }



@-moz-keyframes fill {

	0%{ opacity:0; }

	100%{ opacity:1; }	

}



@-webkit-keyframes fill {

	0%{ opacity:0; }

	100%{ opacity:1; }	

}



.loading {

	/*background: #fff;*/

}

.image-load {

	background-image: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/bg_loading.png");

	margin: 50px auto;

	width: 892px;

	height: 282px;

	margin-top:125px;

}

.cont-loading {

	background-image: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/cont_loader.jpg");

	width: 205px;

	height: 15px;

	margin: 0 auto;

	position: relative;

}

.cargando {

	width: 170px;

	margin: 10px auto;

}

.cargando p {

	color: #000;

	font-family:Tahoma, Geneva, sans-serif;

	font-size: 14px;

	text-align: center;

}

.loader {

	background-image: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/load.png");

	position: absolute;

	margin: 1px;

	width: 166px;

	height: 13px;

	

}

.loading .logo-plana{

	width: 185px;

	float: none;

	margin: 0 auto;

}

.loading .head-plan{

	width: 925px;

	margin: 0 auto;

}

.cont-head{

	height:75px;

	top:-80px;

	position:fixed;

	overflow:hidden;

	width:100%;

}









/* two core styles, use for all heights */

.fb-share-button {

  display: inline-block;

  padding: 0;

  text-decoration: none !important;

  outline: none;

  /* size specific: */

  background-image: url("https://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/fb.png");

  width: 30px;

  height: 24px;

}

.fb-share-button span {

  background: #5f78ab;

  border-top: solid 1px #879ac0;

  border-bottom: solid 1px #1a356e;

  color: white;

  display: block;

  font-family: "lucida grande",tahoma,verdana,arial,sans-serif;

  font-weight: bold;

  margin: 1px 1px 0 0;

  text-shadow: none;

  padding: 0 6px;

  /* size specific section: */

  line-height: 15px;

  font-size: 11px;

  margin-left: 18px;

}



/* add these two for a 22px high button */

.fb-share-button-22 {

  background-image: url(https://s-static.ak.facebook.com/http://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/share/links/fb-button-icon22.png);

}

.fb-share-button-22 span {

  line-height: 19px;

  font-size: 12px;

  margin-left: 22px;

}



/* add these two for a 25px high button */

.fb-share-button-25 {

  background-image: url(https://s-static.ak.facebook.com/http://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/share/links/fb-button-icon25.png);

}

.fb-share-button-25 span {

  line-height: 22px;

  font-size: 16px;

  margin-left: 25px;

}



/* add these two for a 39px high button */

.fb-share-button-39 {

  background-image: url(https://s-static.ak.facebook.com/http://www.minsalud.gov.co/salud/publica/Plan-A/PublishingImages/share/links/fb-button-icon39.png);

}

.fb-share-button-39 span {

  line-height: 36px;

  font-size: 18px;

  margin-left: 39px;

}
